@charset "UTF-8";

p, li, h2, h3, h4, h5, h6 {
	font-family: Tahoma, Verdana, sans-serif;
}

p, li {	
	letter-spacing: .033em;
	line-height: 1.6;
	font-weight: 400;
	font-size: 1rem;
}

strong {
	font-weight: 700;
}

a,a:visited {
	text-decoration: underline !important;
}

h1.modPageTitle {
	margin: 0;
}

h2.musagei-heading {
	padding: 2px 0 0 .75em;
	border-left: 10px solid #000;
	font-size: 30px;
	font-size: 1.87rem;
	font-weight: bold;
	line-height: 1.2;
	margin-bottom: 2em;
}

h3.musagei-heading {
	padding: 0 0 .75em 0;
	border-bottom: 2px solid #000;
	font-size: clamp(1.2rem,1vw,1.34rem);
	font-weight: 500;
	margin: 2em 0 1.5em;
}

.musagei-content {
	max-width: 960px;
	margin: auto;
	padding: 4em 0;
}